<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/linearLayout01"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:background="#FFFFFF" >
	
    <TextView android:id="@+id/label" 
		android:layout_height="wrap_content" 
		android:layout_width="fill_parent" 
		android:text="TextView">
	</TextView>

    <Button android:orientation="vertical"  
		android:layout_height="wrap_content"  
		android:id="@+id/btn_create"
		android:layout_width="wrap_content" 
		android:textColor="#0000FF"
		android:text="创建数据库" />
    
    <Button android:orientation="vertical"  
		android:layout_height="wrap_content"  
		android:id="@+id/btn_insert"
		android:layout_width="wrap_content" 
		android:textColor="#0000FF"
		android:text="插入数据" />
    
    <Button android:orientation="vertical"  
		android:layout_height="wrap_content"  
		android:id="@+id/btn_modify"
		android:layout_width="wrap_content" 
		android:textColor="#0000FF"
		android:text="修改数据" />
    
    <Button android:orientation="vertical"  
		android:layout_height="wrap_content"  
		android:id="@+id/btn_delete"
		android:layout_width="wrap_content" 
		android:textColor="#0000FF"
		android:text="删除数据" />
    
    <Button android:orientation="vertical"  
		android:layout_height="wrap_content"  
		android:id="@+id/btn_select"
		android:layout_width="wrap_content" 
		android:textColor="#0000FF"
		android:text="查询数据" />

</LinearLayout>
